fbpx
Home Macity AggiornaMac Aspyr non supporterà più OS X 10.6.x Snow Leopard

Aspyr non supporterà più OS X 10.6.x Snow Leopard

Aspyr, la software house nota agli utenti Mac per vari giochi, ha deciso di non supportare più OS X 10.6 Snow Leopard nei futuri programmi, patch e update che saranno rilasciati. Le future applicazioni richiederanno OS X 10.7 o versioni seguenti. La decisione nasce dalla difficoltà di supportare versioni datate del sistema operativo e dal numero inferiore di utenti che mediamente usano OS X 10.6. Questa versione è ora utilizzata dall’8% degli utenti Aspyr, contro il 16% registrato a gennaio di quest’anno. Con l’arrivo di OS X 10.9 Mavericks è facile supporre che gli utenti del vecchio Snow Leopard caleranno ulteriormente.

Ovviamente non su tutti i Mac è possibile installare OS X 10.7 o successivi. A chi ha la possibilità di farlo, Aspyr consiglia di cambiare macchina, passando a un Mac più recente. Tra i primi giochi che non supporteranno OS X 10.6.x: “Star Wars: Jedi Knight: Jedi Academy”, “Star Wars: Jedi Knight II: Jedi Outcast”, “Call of Duty”. Questi giochi saranno aggiornati per supportare OS X 10.9 ma l’update impedirà il funzionamento sotto OS X 10.6.x. Per chi usa questi giochi sulla vecchia versione del sistema operativo Mac, il consiglio quindi quello è di non aggiornare.

Aspyr
Aspyr Media è una società texana specializzata nel porting di videogiochi su Mac.

Offerte Speciali

Apple Watch 5 GPS+Cellular, sconto su Amazon

Su Amazon Apple Watch 5 con rete cellulare è in sconto. La versione alluminio rosa a quasi 45 euro in meno del prezzo di mercato
Pubblicità
Pubblicità
Pubblicità

Seguici e aggiungi un Like:

64,427FansMi piace
95,285FollowerSegui